{{<partials-page}}
  {{$head}}
    {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'"/>
    </noscript>
  {{/head}}
  {{$pageTitle}}
    {{#t}}pages.dependant-not-eligible.title{{/t}} - {{serviceHeaderTitleTxt}} - GOV.UK
  {{/pageTitle}}
  {{$page-content}}
    <h1 class="govuk-heading-l">{{#t}}pages.dependant-not-eligible.title{{/t}}</h1>
    <p class="govuk-body">{{#t}}pages.dependant-not-eligible.summary{{/t}}</p>

    <p class="govuk-body">{{#t}}pages.dependant-not-eligible.canUseThisService{{/t}}</p>
    <ul class="govuk-list govuk-list--bullet">
      <li>{{#t}}pages.dependant-not-eligible.point1{{/t}}</li>
      <li>{{#t}}pages.dependant-not-eligible.point2{{/t}}</li>
      <li>{{#t}}pages.dependant-not-eligible.point3{{/t}}</li>
      <li>{{#t}}pages.dependant-not-eligible.point4{{/t}}</li>
      <li>{{#t}}pages.dependant-not-eligible.point5{{/t}}</li>
    </ul>
    <p class="govuk-body">{{#t}}pages.dependant-not-eligible.haveQuestion{{/t}} <a href="/student-help/contact" target="_blank" class="govuk-link" id="contact-us-page-link" >{{#t}}pages.dependant-not-eligible.contactUs{{/t}}</a>. 
    <br>
    <br>
    <a href="{{startPageUrl}}" target="_blank" class="govuk-link" id="start-page-link" >{{#t}}pages.dependant-not-eligible.moreInformation{{/t}}</a></p>
    {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}}
    {{>partials-session-timeout-popup}}
  {{/page-content}}
{{/partials-page}}